---
term: paragraf
slug: paragraf
alt forms: []
search terms:
  glb:
  - paragraf
  eng:
  - paragraph
  epo:
  - alineo
  - paragrafo komunuze
  - paragrafo
  spa:
  - párrafo
ipa: paɾaˈgɾaf
ipa link: http://ipa-reader.xyz/?text=paɾaˈgɾaf&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: paragraph
  epo: alineo, paragrafo (komunuze)
  spa: p&aacute;rrafo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - paragraph
  epo:
  - - alineo
    - paragrafo (komunuze)
  spa:
  - - párrafo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Paragraph
    Englisa: paragraph
    Espanisa: p&aacute;rrafo
    Fransesa: paragraphe
    Indonesisa: paragraf
    Parsisa: پاراگراف&lrm; &ldquo;p&acirc;r&acirc;gr&acirc;f&rdquo;
    Pilipinasa: parapo
    Rusisa: параграф &ldquo;paragraf&rdquo;
    Turkisa: paragraf
rhyme:
  etiraf:
    word class: b.oj
    term: etiraf
    eng: confession; confess, admit
    epo: konfeso; konfesi
    spa: confesi&oacute;n; confesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harxaf:
    word class: b
    term: harxaf
    eng: scale (<em>of fish, reptile</em>)
    epo: skvamo
    spa: escama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taraf:
    word class: b
    term: taraf
    eng: party, side
    epo: partio
    spa: partido, parte, bando, lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xalaf:
    word class: b
    term: xalaf
    eng: whore, slut
    epo: puto, putino, ĉiesulo, ĉiesulino
    spa: puta, trola, zorra, perra, furcia, guarra, ramera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yulaf:
    word class: b
    term: yulaf
    eng: oat, <em>Avena</em>
    epo: aveno
    spa: avena, <em>Avena sativa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- paragraf
...
